7stud -- wrote:
> For future searchers these are the steps:
> 

I am using os x 10.4.7 and ruby 1.8.2.
-- 
Posted via http://www.ruby-forum.com/.